"A server error occurred while processing your request." = "處理您的請求時伺服器發生錯誤。";
"An error occurred while attempting to contact the server. Please check your Internet connection." = "連線錯誤，請檢查您的網際網路連線。";
"Confirm" = "確認";
"Create Account" = "建立帳戶";
"Do you already have an account?" = "你是否已經有帳號?";
"Email" = "電子郵件";
"Email already in use, have you forgotten your password?" = "電子郵件已在使用中，您是否忘記了密碼?";
"End User License Agreement" = "用戶授權合約";
"Error" = "錯誤";
"Everything is encrypted on YOUR computer" = "一切都在你電腦中加密";
"I forgot my password" = "我忘記了密碼";
"Install" = "安裝";
"Invalid email address, try again" = "錯誤電子郵件位址，再試一次";
"It's free for standard use" = "一般使用是免費的";
"LastPass" = "LastPass";
"Log into websites with a single mouse click" = "只要按一下滑鼠就可登入網站";
"Login" = "登入";
"Next" = "下一步";
"Password" = "密碼";
"Password reminder cannot match password" = "密碼提示與此密碼不相符";
"Please enter a Password Reminder" = "請輸入密碼提示";
"Please sign in to your LastPass master account" = "請登錄入到你 LastPass 的主帳號";
"Price" = "價格";
"Privacy Statement" = "隱私聲明";
"YOUR data remains private to YOU" = "你的資料還是保持你個人擁有的秘密";
"Your password can not be the same as your email." = "您的密碼不能與您的電子郵件相同。";
"Your password is easily guessable." = "您的密碼很容易被猜到。";
"Your password is too short. It must be at least 8 characters long" = "您的密碼長度太短，至少需要 8 個字元";
